.Scooters-maps {
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.Scooters-maps-header {
    background-color: #ffffff;
    min-height: 20vh;
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: black;
}

.Scooters-maps-body {
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.Scooters-fleet-maps {
    height: 75vh;
    width: 80%;
}